.widgettitle, .widget-title {
  font-family: "Tusker Grotesk",sans-serif !important;
  font-weight: 100;
font-size: 18px;

}

.widget-title:before, .widgettitle:before {
  background-color: rgb(255, 255, 255);
}

.main-nav .menu > li > a {
  margin-right: 5px !important;
}

.single-product.header-full-width .woocommerce-error, .single-product.header-full-width .woocommerce-message {
  margin-bottom: 0px;
  margin-top: 10px;
}

.summary-inner {
  padding-left: 60px;
}


.site-logo {
  width: 16% !important;
}

.sticky-header .right-column {
  width: 103px;
}

.main-nav .menu>li.menu-item-design-full-width .sub-menu-dropdown {
  padding: 0px 0px 0px 0px;
  padding-top: 11px;
}

.basel-navigation .menu>li.menu-item-design-full-width .sub-menu>li, .basel-navigation .menu>li.menu-item-design-sized .sub-menu>li {
  width: 180px;
  margin-right: 0px;
  margin-bottom: 0px;
    text-align: center;
}

.basel-navigation .menu>li .sub-menu-dropdown.color-scheme-light .sub-menu>li>a {
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.basel-navigation .menu>li .sub-menu-dropdown.color-scheme-light .sub-menu>li>a:hover {
  color: rgb(236, 106, 51);
}

.color-scheme-light {
  color: rgba(255,255,255,.8);
  display: inline-block;
  text-align: center;
}

.main-nav .menu > li > a {
  margin-right: 32px;
}

.main-nav .menu > li > a:hover {
  color: rgb(236, 106, 51);
}



.basel-navigation .menu>li.menu-item-design-full-width .sub-menu>li {
  width: 190px !important;
}

.basel-swatch.basel-tooltip.image-swatch.swatch-size-large.active-swatch {
  border: 2px solid #ff6d17;
}

.selec_sus {
  border: 2px solid #000000;
  color: #000000;
  padding: 4px;
  align-content: center;
  margin-left: 35px;
  margin-right: 35px;
font-weight: 500;
margin-top: 20px;
  margin-bottom: 20px;
}